# Generated by Django 2.2.7 on 2019-11-21 09:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0018_purchasedproduct'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='serial_number',
            field=models.CharField(default=None, max_length=255, null=True, verbose_name='Serial number'),
        ),
    ]
